basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
data_meta: null
exp_name: yt4_esesla_3_entropy0.1_t5
lang: es-us
meta:
  basket_generation_config:
    basket_lang: es-us
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
    batch_size: 4
    gpus: 1
    inference:
      condition_sample_rate: 24000
      diff_steps: 400
      duplicate_reference: true
      exp: /mount/s3/tts-binary-data-nb/eg/exp/yt4_esesla_3_entropy0.1_t5/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: bigvgan
      voice_samples_preprocessing:
      - deepfilternet
    num_workers: 1
    output_dir: en_es_mapping/yt4_esesla_3_entropy0.1_t5__2024-11-07_17-52-10
    ticket: QUALITY-41
  basket_generation_git_hash: 8efdb9b2223525b8a4b3e950fa2130712c0796b6
model_data_type: tts-cloning
ticket: QUALITY-41
version: 2024-11-07_17-52-10
